.pages_content {
    border-bottom: none;
}

.about_step {
    margin-top: 1.3rem;
    font-size: 1.4rem;
    width: 100%;
    padding-left: 3rem;
    line-height: 2.4rem;
}

.about_step_title {
    font-weight: bold;
    font-size: 1.8rem;
    font-weight: bold;
    height:3.6rem;
    line-height:3.6rem;
}

.about_step .line {
    margin-top: 1rem;
    width: 27rem;
    border-bottom: 2px solid #F0F0F0;
}

.about_step img {
    width: 50%;
}

@media screen and (max-width: 768px) {
    .about_step img {
        width: 80%;
    }
}